» Ubuntu » Pakiety

Error

two or more packages specified (ubuntu-geoip quantal)